Subject: Re: Lightwave: graphics card & flier
From: [email-masked] (Scotty bethke)
To: [email-masked]
Date: Thu, 14 Jul 1994 08:18:42 -0600 (MDT)

> 
> I can confirm that I'm working on such versions.  How/when they will
> be released is up to NewTek.  The Intel version is mostly working -
> I've done some rendering on my 486DX2/66, but there are still a few
> bugs to work out.  I hope to be rendering with my Indy in the next
> few weeks also.
>  

Allen,

Can you tell me what kind of results to expect out of a 486dx2-66 render 
engine?  Would I be better to set up several amigas (040 28's)?  Which 
brings up another question, can SNet render on several amiga's? or does 
it have to connected to a PC/INDY/Raptor?

Thanks
-Scott